@echo off
if exist %WATCOM%\binw\win386b.ext goto already
rename %WATCOM%\binw\win386.ext win386b.ext
rename %WATCOM%\binw\w386dll.ext w386dllb.ext
rename %WATCOM%\binw\win386o.ext win386.ext
rename %WATCOM%\binw\w386dllo.ext w386dll.ext
rename %WATCOM%\lib386\win\win386.lib win386b.lib
rename %WATCOM%\lib386\win\win386o.lib win386.lib
echo Now using regular 32-bit Windows support
goto done
:already
echo Already using regular 32-bit Windows support
:done
